Skip to main content

Source CodeRevision History

svn / tags / 3.1-b08 / osgi-platforms / equinox

showing 1 - 10 of 28
« Previous 1 3
Revision: 57293
Modified: 05 Dec 14:08 (2 years)
Author: java_re
Log Entry: revert tags dir
Revision: 38345
Modified: 03 Jul 16:55 (4 years)
Author: janey
Log Entry: Moving 3.1-b08 branch to a tag.
Revision: 38342
Modified: 03 Jul 13:09 (4 years)
Author: janey
Log Entry: Checking in 3.1-$BUILD_ID pom.xml updates.
Revision: 38328
Modified: 02 Jul 22:03 (4 years)
Author: janey
Log Entry: change pom version 3.1-b07 to 3.1-SNAPSHOT so release plugin can modify it for 3.1-b08.
Revision: 38321
Modified: 02 Jul 20:26 (4 years)
Author: janey
Log Entry: Make a copy of 3.1-b07 for build 8.
Revision: 38246
Modified: 30 Jun 21:21 (4 years)
Author: janey
Log Entry: Moving 3.1-b07 branch to a tag.
Revision: 38226
Modified: 30 Jun 16:25 (4 years)
Author: janey
Log Entry: Checking in 3.1-$BUILD_ID pom.xml updates.
Revision: 38182
Modified: 29 Jun 17:07 (4 years)
Author: janey
Log Entry: Creating 3.1-b07 branch.
Revision: 36454
Modified: 14 Apr 01:06 (4 years)
Author: Sahoo
Log Entry: Issue #11776: make omgapi bundle a framework extension. This needed integration of corba bundle versions 3.1.0-b001 that Ken has provided. He had confirmed that QL and other tests have passed with this version. I have successfully run QL as well.
Revision: 36423
Modified: 12 Apr 03:30 (4 years)
Author: Sahoo
Log Entry: Issue #11779: Fix jre package versions. Affects javax.activation and StAX packages, as they were being exported with non-default versions. We are also removing org.glassfish:javax.xml.stream module from javaee-api folder, as we are using StAX coming from JRE. Also fixing dependencies of some modules in glassfish like war-util and config-api which were dending on this module as a result of which they were encoding lower limit as 1.0 for StAX packages.
showing 1 - 10 of 28
« Previous 1 3
 
 
Close
loading
Please Confirm
Close